Vojko
(Vojko)
1
Hi there!
Please, need help to AddPoint or DrawPoint (points) with a given style and size.
Have this to color the point:
import lor the point
import scriptcontext as sc
import rhinoscriptsyntax as rs
color = rs.CreateColor(120, 100, 128)
Pnt = [4.0, 2.0, 0.0]
pnt_id = rs.AddPoint(Pnt)
rs.ObjectColor(pnt_id, color);
Thanks!
Vzav
dale
(Dale Fugier)
2
Hi @Vojko,
Your simple code works for creating point objects and setting their object color.
However, point objects do not have a size.
That said, you can increase the size of all point objects by editing the display mode used in the viewport.
Hope this helps.
– Dale
1 Like
Vojko
(Vojko)
3
Thanks Dale, I understand now!
Regards!